Opale 3.8 libreoffice 32 et 64?

Bonjour la version 3.7 d’opale était compatible avec exclusivement libreoffice 5 en 32b cf https://download.scenari.software/Opale@3.7/?navLang=fr
La version 3.8 est annoncée compatible libreoffice 6 sans préciser la version cf https://download.scenari.software/Opale@3.8/?navLang=fr. Cela veut-il dire que l’on peut utiliser au choix la version 32 ou 64b. En vous remerciant pour les précisions à venir.

Bonjour

Réponse courte : peut importe, les deux.

Opale 3.8 est basé sur SCENARI 5.0 qui est maintenant une application 64bit (Client + JVM). De plus la technique d’appel de LibreOffice ayant changé il n’est plus nécessaire que SCENARI et LibreOffice soit de la même architecture.

1 J'aime

Merci beaucoup, bonne journée